Subject: Re: [BUG] daemon.c blows up on OSX

From: [email-masked] (Randal L. Schwartz)
Date: 20 Dec 2006 15:34:43 -0800

>>>>> "Randal" == Randal L Schwartz <[email-masked]> writes:

Randal> So that's likely how _POSIX_C_SOURCE is getting defined for the rest.

Unfortunately, just deleting the two _XOPEN_SOURCE entries in
git-compat-util.h doesn't do it, even for OSX.  So something more convoluted
here is going on.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!